@charset "utf-8";
/*** Ravijour CSS Document *******************************************

	style.css

**********************************************************************
  

	1. .content（コンテンツ）

		1-1 .main（メイン）
		1-2 .sub （サブ）

	2. #top（トップ）

	3. #item_list（商品一覧）

	4. #item_detail（商品詳細）

	5. #code-order（カタログからのご注文）

	6. #catalog（カタログ請求）

	7. #ranking（ランキング）

	8. #slideshow（スライドショー）
  
	9. プレゼント機能
  
	10. ランジェリーガイド
  
	11. about
  
	12. feature
  
	13. template

******************************************************************* */

/*--------------------------------------------------------------------

	00. #staticcontarea（静的エリア:1カラム・2カラム）

--------------------------------------------------------------------*/

/*2カラム*/
#staticcontarea {
background:#fff url("../images_ravi/bg_mypage_detail.gif") repeat-y 0 0;
border-radius:5px;
color:#333;
margin:20px auto;
width:990px;
}

/*1カラム*/
#staticcontarea2 {
background:#fff;
border:1px solid #222;
border-radius:6px;
color:#333;
margin:19px auto 0;
width:780px;
}

#staticcontarea.single {
padding:0 20px 20px;
background-image:none;
width:950px;
}
#staticcontarea a {
color:#d91e78;
}

/* 左ナビ
--------------------------------------*/
#staticcontarea div.colleftnavi {
background:#fff url("../images_ravi/bg_mypage_detail.gif") repeat-y 0 0;
border-radius:5px;
color:#666;
float:left;
padding:15px;
width:220px;
}
#staticcontarea div.colleftnavi ul {
margin:0 0 20px;
}
#staticcontarea div.colleftnavi li {
margin:6px 0 0;
}
#staticcontarea div.colleftnavi li a {
background:url("../images_ravi/bg_link.png") no-repeat 3px 4px;
display:inline-block;
padding:1px 0 1px 18px;
}
#staticcontarea div.colleftnavi li.selected {
background:#cf4889 url("../images_ravi/bg_link.png") no-repeat 3px 4px;
color:#fff;
font-weight:bold;
padding:1px 0 1px 18px;
}
#staticcontarea div.colleftnavi li.already {
padding-left:3px;
}
#staticcontarea div.colleftnavi li a:link {
text-decoration:underline;
}
#staticcontarea div.colleftnavi li a:visited, #staticcontarea div.colleftnavi li a:hover, #staticcontarea div.colleftnavi li a:active {
text-decoration:none;
}
#staticcontarea div.colleftnavi p {
margin-left:3px;
}
#staticcontarea div.colleftnavi .catalog img {
margin-bottom:3px;
}

/* 1カラム時
--------------------------------------*/
#staticcontarea2 div.colrightcont {
float:right;
padding:0 0 30px;
width:780px;
}
/* タイトル */
#staticcontarea2 div.colrightcont .titarea {
background:#f69 /*url("../images_ravi/bg_mypage_detail.gif") no-repeat -780px 100%*/;
border-radius:5px 5px 0 0;
color:#fff;
padding:11px 20px;
}
/*#staticcontarea.single .titarea {
margin:0 -20px;
border-radius:5px 5px 0 0;
background:#f69 url("../images_ravi/bg_static_title.gif") no-repeat 0 100%;
}
#staticcontarea div.colallcont .titarea h2 {
font-size:117%;
font-weight:normal;
line-height:1.2;
}*/
/* 見出し */
#staticcontarea2 .title {
margin:1em 20px 0;
padding-bottom:2px;
background:url("../images_ravi/bg_dotline.gif") repeat-x 0 100%;
font-size:117%;
}
.text_normal + .title {
margin-top:1.25em !important;
}
#staticcontarea2 .title_mm {
margin:2em 20px 0;
padding-bottom:0;
background:none;
}
/* 段落 */
#staticcontarea2 .colrightcont .text_normal {
margin:1em 20px 0;
}
/* リスト */
#staticcontarea2 .colrightcont .list_bullet {
margin-top:1em;
padding-left:3em;
}
#staticcontarea2 .colrightcont .list_bullet li {
list-style-type:disc;
}
#staticcontarea2 .list_shop {
margin:0 20px;
padding-bottom:1.25em;
background:url("../images_ravi/bg_dotline.gif") repeat-x 0 100%;
}
#staticcontarea2 .list_shop dt {
margin-top:1em;
font-weight:bold;
}
#staticcontarea2 p.list_shop {
margin:10px 20px;
}
#staticcontarea2 .list_shop_text {
margin:20px;
}
#staticcontarea2 .list_shop_text p {
margin:20px 0;
}
#staticcontarea2 .list_shop_text img {
vertical-align:bottom;
}

/* 右カラム：2カラム時
--------------------------------------*/
#staticcontarea div.colrightcont {
float:right;
padding:0 0 30px;
width:740px;
}

/* タイトル */
#staticcontarea .titarea {
background:#efc8da url("../images_ravi/bg_mypage_detail.gif") no-repeat -990px 100%;
border-radius:0 5px 0 0;
padding:11px 20px 23px;
}
#staticcontarea.single .titarea {
margin:0 -20px;
border-radius:5px 5px 0 0;
background:#efc8da url("../images_ravi/bg_static_title.gif") no-repeat 0 100%;
}
#staticcontarea .titarea h2 {
font-size:117%;
font-weight:normal;
line-height:1.2;
}
/* フォーム */
#staticcontarea .tblguestform th {
font-weight:normal;
padding:6px 20px 15px 0;
text-align:right;
vertical-align:top;
width:140px;
}
#staticcontarea .tblguestform td {
padding:0 0 15px;
width:300px;
}
#staticcontarea .linkregist {
margin-bottom:0;
text-align:left;
}
#staticcontarea .btnregistsubmit {
margin-top:2em;
}
/* QRコード */
#staticcontarea .layout_qr {
margin:0 20px;
}
#staticcontarea .layout_qr .img {
float:left;
padding-right:10px;
}
#staticcontarea .layout_qr .text {
overflow:hidden;
}
#staticcontarea .layout_qr .text em {
color:#c00;
font-weight:normal;
}
/* 見出し */
#staticcontarea .title {
margin:1em 20px 0;
padding-bottom:2px;
background:url("../images_ravi/bg_dotline.gif") repeat-x 0 100%;
font-size:117%;
}
.text_normal + .title {
margin-top:1.25em !important;
}
#staticcontarea .title_mm {
margin:2em 20px 0;
padding-bottom:0;
background:none;
}
/* 段落 */
#staticcontarea .colrightcont .text_normal {
margin:1em 20px 0;
}
/* リスト */
#staticcontarea .colrightcont .list_bullet {
margin-top:1em;
padding-left:3em;
}
#staticcontarea .colrightcont .list_bullet li {
list-style-type:disc;
}
#staticcontarea .list_shop {
margin:0 20px;
padding-bottom:1.25em;
background:url("../images_ravi/bg_dotline.gif") repeat-x 0 100%;
}
#staticcontarea .list_shop dt {
margin-top:1em;
font-weight:bold;
}
#staticcontarea .list_shop dd {
position:relative;
}
#staticcontarea .list_shop dd .map{
position:absolute;
bottom:0;
right:0;
}
#staticcontarea p.list_shop {
margin:10px 20px;
}
#staticcontarea .list_shop_text {
margin:20px;
}
#staticcontarea .list_shop_text.guide {
width:540px;
margin:20px auto;
}
#staticcontarea .list_shop_text p {
margin:5px 0 30px;
}
#staticcontarea .list_shop_text img {
vertical-align:bottom;
}

#staticcontarea .shop_img {
margin:20px 20px 0;
}

#staticcontarea .list_shop .txtred{
color: #d91e78;
font-weight: normal;
}


/*--------------------------------------------------------------------

	00. #newsarea（ニュースエリア）

--------------------------------------------------------------------*/
#newsarea .section {
margin:19px auto 0;
padding-bottom:20px;
background-color:#fff;
border-radius:6px;
color:#333;
max-width:1025px;
}
#newsarea a {
color:#d91e78;
}
#newsarea .list_news a {
color:#d91e78;
display: block;
padding:12px 10px 12px 8em;
}
#newsarea .list_news a:hover {
	background: #fafafa;
}
/* タイトル */
#newsarea .titarea {
background:#efc8da url("../images_ravi/bg_news_title.gif") no-repeat 0 100%;
border-radius:5px 5px 0 0;
padding:11px 20px 23px;
}
#newsarea .titarea h2 {
font-size:127%;
font-weight:normal;
letter-spacing: 1px;
line-height:1.2;
}
#newsarea .titarea .date {
padding-right:10px;
font-size:81.3%;
}
/* 段落 */
#newsarea .text_normal {
margin:1em 20px 0;
}
/* リスト */
#newsarea .list_news {
margin:0 20px 30px;
}
#newsarea .list_news li {
position:relative;
border-bottom: 1px dashed #ccc;
font-size: 13px;
letter-spacing: 0.5px;
}
#newsarea .list_news .date {
position:absolute;
top:12px;
left:12px;
padding-right:20px;
font-size: 12px;
}

#newsarea .PageNav {
margin:0 auto 10px;
text-align: center;
}
#newsarea .PageNav li {
display: inline-block; 
margin: 0 10px;
}
#newsarea .PageNav li a {
background: #fff;
color: #111;
display: block;
font-size: 14px;
line-height: 1.6;
padding: 4px 10px;
border:1px solid #111;
/*border-radius: 50%;*/
text-decoration: none;
}
#newsarea .PageNav li.active a {
background: #111;
color: #fff;
}
#newsarea .PageNav li a:hover {
background: #555;
color: #fff;
}


/* レイアウト */
#newsarea .layout_image {
overflow:hidden;
margin:0 20px;
padding-bottom:1em;
background:url("../images_ravi/bg_dotline.gif") repeat-x 0 100%;
*zoom:1;
}
#newsarea .layout_image .img {
float:left;
padding-right:10px;
}
#newsarea .layout_image .text {
overflow:hidden;
}
/* 表組み */
#newsarea table {
margin:1em 20px 0;
border:1px solid #fff;
width:95%;
}
#newsarea table th {
padding:10px 15px;
background-color:#f4d9e6;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
text-align:center;
}
#newsarea table td {
padding:10px 15px;
background-color:#f7e9f0;
border-bottom:1px solid #fff;
}


.Infocontent p {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.8;
}


/*注意書き*/
.guideCaution{
background:#f7e9f0;
padding:20px;
margin-bottom:20px;
}

.guideCaution li{
margin-top: 10px;
}

.guideList li{
padding-bottom:20px;
}
.guideList li p{
font-size:133.3%;
margin:0 0 5px !important;
}
.guideList li p span{
color:#ff679a;
}

.guideCautionTxt{
font-size: 91.7%;
color: #666666;
}

.guideWrapping {
width: 580px;
margin: 0 auto;
}
.guideWrapping h4.ttl{
font-size: 18px;
padding-bottom:10px;
border-bottom: 1px solid #000;
margin: 30px 0 20px;
}
.guideWrapping .guideList + h4.ttl{
margin-top: 60px;
}
.guideWrapping .guideList li {
margin-top: 40px;
padding-bottom:0;
}
.guideWrapping .guideList li img{
float:left;
margin-right:10px;
}
.guideWrapping .guideList.box li img{
margin-right:30px;
}
.guideWrapping .guideList li .txt{
overflow:hidden;
margin-bottom: 15px;
}
.guideWrapping .guideList li p{
font-size: 14px;
}
.guideWrapping .guideList li p.sub{
font-size:12px;
color: #666;
}
.guideWrapping .guideList li p.ttl{
font-size:18px;
font-weight:bold;
}
#staticcontarea .list_shop_text .guideWrapping p.desc{
margin-top: 120px;
font-size:14px;
}
#staticcontarea .list_shop_text .guideWrapping .wrappingCategory{
font-size: 18px;
padding-top: 30px;
margin: 30px 0 10px;
border-top:1px solid #e6e6e6;
}
#staticcontarea .list_shop_text .guideWrapping .wrappingCategory + p{
margin:0;
color: #666;
}
.guideWrapping .note li{
margin-bottom: 5px;
line-height:1.8em;
padding-left: 1em;
text-indent: -1em;  
}
#staticcontarea .guideWrapping .btn{
margin-top:60px;
text-align:center;
}
#staticcontarea .guideWrapping .btn a{
display:block;
position:relative;
width: 460px;
margin: 60px auto 0;
text-decoration:none;
line-height:70px;
color: #fff;
background:#cf4889;
font-weight: bold;
font-size:18px;
}
#staticcontarea .guideWrapping .btn a:before{
content:"";
display:block;
width: 10px;
height: 10px;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
-webkit-transform:rotate(-45deg) translate(0,-50%);
transform:rotate(-45deg) translate(0,-50%);
position:absolute;
top: 50%;
right: 20px;
}

/*--------------------------------------------------------------------

	.errorBox：404などエラー画面

--------------------------------------------------------------------*/
#catalog .errorBox{
text-align:center;
width:500px;
margin:50px auto;
}

#catalog .errorBox h2{
font-size:18px;
padding-bottom:20px;
}

#catalog .errorBox p{
padding-bottom:20px;
}

.errorBoxW{
border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
background:#ffffff;
text-align:center;
width:500px;
padding: 20px;
margin:50px auto 20px auto;
color:#333333;
}

.errorBoxW h2{
font-size:18px;
padding-bottom:20px;
}

.errorBoxW p{
padding-bottom:20px;
}

.errorBoxW a{
color: #333333;
}


/*--------------------------------------------------------------------

	1. .content（コンテンツ）

--------------------------------------------------------------------*/
.content {
clear:both;
width:1025px;
min-height:680px;
margin:0 auto;
padding-bottom:20px;
text-align:center;
}
@media screen and (max-width: 768px) {
	.content {
	width:100%;
	min-height:100%;
	}
}
@media screen and (max-width: 1112px) {
	.content {
	width:100%;
	min-height:100%;
	}
}
.content .inner {
text-align:left;
}
.content a:link {
text-decoration:underline;
}
.content a:visited {
text-decoration:underline;
}
.content a:hover {
text-decoration:none;
}
.content a:active {
text-decoration:underline;
}


/* パンくず
--------------------------------------*/
.topicpath {
width:1000px;
margin:0 auto;
padding:10px 0;
}
@media screen and (max-width: 768px) {
  .topicpath{
  width:100%;
  padding-left: 2%;
  box-sizing: border-box;
  }
}
@media screen and (max-width: 1134px) {
  .topicpath{
  width:100%;
  padding-left: 2%;
  box-sizing: border-box;
  }
}
.topicpath li {
display:inline;
margin:0 .5em 0 0;
white-space:nowrap;
font-size:91.7%;
}
.topicpath a {
margin-right:.5em;
color:#999;
}
.topicpath strong {
font-weight:normal;
}




/*--------------------------------------------------------------------

	2. #top（トップ）

--------------------------------------------------------------------*/

/* top.css にて管理 */




/*--------------------------------------------------------------------

	6. #catalog（カタログ請求）

--------------------------------------------------------------------*/
#catalog {
width:100%;
padding-bottom:0;
}
/* パンくず
--------------------------------------*/
#catalog .topicpath {
width:1020px;
margin:0 auto;
}
/* TOP移植（調整してます）
--------------------------------------*/
.ie7 #catalogBlock {
position:relative;
}
#catalogBlock .inner {
margin:0 auto 70px;
position:relative;
width:1025px;
}
#catalogBlock .inner .box{
position:relative;
}
#catalogBlock .inner .bg {
position:absolute;
top:0;
right:0;
}
#catalogBlock .inner .title {
text-align: center;
margin:0 auto; 
padding-top:30px;
padding-left:25px;
}
#catalogBlock .description {
position:absolute;
left:229px;
top:300px;
width:435px;
}
#catalogBlock .description p {
margin:0;
line-height:1.6em;
color:#dc2875;
}
#catalogBlock .description p em {
font-weight:bold;
color:#dc2875;
}
#catalogBlock .description p strong {
font-weight:bold;
font-size:166.7%;
color:#dc2875;
}
#catalogBlock .description p.start {
margin-top:3px;
font-weight:bold;
font-size:20px;
color:#ffff66;
;
}
#catalogBlock .form {
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:#ffffff;
background:rgba(255,255,255,.6);
padding:20px 140px;
margin:12px 0 0 30px;
color:#333333;
position:relative;
}
#catalogBlock .form fieldset legend {
padding-top:15px;
font-weight:normal;
}
#catalogBlock .form p {
margin:0;
}
#catalogBlock .form .txtline{
padding:0 0 15px 0;
}
#catalogBlock .form .sideL {
float:left;
}
#catalogBlock .form .sideR {
float:right;
}
#catalogBlock .form .sideB {
clear:both;
}
#catalogBlock .form div.sideL, #catalogBlock .form div.sideR {
margin-bottom:20px;
}
#catalogBlock .form div.sideL{width: 282px;}
#catalogBlock .form div.sideR{width: 290px;}
#catalogBlock .form .label {
display:block;
padding-top:10px;
font-weight:normal;
}
#catalogBlock .form .txt {
border:1px solid #cccccc;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:#ffffff;
width:124px;
padding:3px;
height:16px;
line-height:16px;
}
#catalogBlock .form .select {
border:1px solid #cccccc;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:#ffffff;
padding:1px 1px 1px 3px;
}
#catalogBlock .form .select option {
color:#999999;
}
#catalogBlock .form .in {
display:block;
height:22px;
padding-top:3px;
}
#catalogBlock .form .btn {
vertical-align:bottom;
}
#catalogBlock .form .w275 {
width:274px;
}
#catalogBlock .form .w85 {
width:78px
}
#catalogBlock .form .w50 {
width:50px;
}
#catalogBlock .form .w30 {
width:30px;
}
#catalogBlock .atantion p {
text-align:center;
padding-top:20px;
color:#333333;
}
#catalogBlock .submit {
text-align:center;
padding:5px;
}
#catalogBlock .footer {
position:relative;
padding-top:10px;
color:#666666;
}
#catalogBlock .footer a {
color:#666666 !important;
}
#catalogBlock .footer span {
position:absolute;
right:0;
}
/* モーダルウィンドウ */
#catalogBlock .modal {
position:relative;
display:none;
}
#catalogBlock .modalInner {
position:absolute;
left:180px;
bottom:230px;
border:2px solid #ff3399;
width:346px;
background:#ffffff url(../topimg/catalogBlock_modal_bg.png) repeat 0 0;
padding:1px 0 1em;
text-align:center;
color:#000000;
}
#catalogBlock .modalInnerLording {
position:absolute;
left:280px;
bottom:230px;
color:#000000;
}
#catalogBlock .modalInner .close {
position:absolute;
right:-12px;
top:-12px;
cursor:pointer;
}
#catalogBlock .modalInner strong {
color:#ff3399;
}
#catalogBlock .modalInner .step1 {
font-size:116.7%;
}


/* パンくず
--------------------------------------*/
#catalog .topicpath {
width:1020px;
margin:0 auto;
}
#catalogBlock .inner {
margin:0 auto 70px;
position:relative;
width:1025px;
}
#catalogBlock .inner .box{
position:relative;
}
#catalogBlock .inner .title {
text-align: center;
margin:0 auto; 
padding-top:30px;
padding-left:25px;
}


/*--------------------------------------------------------------------

	about：2015/10/23 book追加:2016/09/23 

--------------------------------------------------------------------*/
#about{
display:table;
height:380px;
background:#fff url(../images_ravi/about/img.png) no-repeat right;
border-radius:5px;
padding-right:378px;
}
@media screen and (max-width: 1112px) {
	#about{padding-right:358px;}
}

#about .inner{
display:table-cell;
width:647px;
text-align:center;
vertical-align:middle;
}
#about .inner p{
font-size:14px;
line-height:2em;
}

#theme{
  margin:0 0 50px 0;
}


/*--------------------------------------------------------------------

	feature：2015/12/24

--------------------------------------------------------------------*/
.feature.section .header{
background:#292929;
text-align:center;
padding:60px 0;
margin:0 20px;
}
.feature.section .header h2 span{
display:block;
color:#fff;
font-weight:normal;
margin-top:15px;
}
.feature.section .inner{
width:1100px;
margin:80px auto;
}
.feature.section .article {
	overflow: hidden;
}
.feature.section .article li{
float:left;
width:260px;
height:320px;
margin:20px 20px 10px 0;
}
.feature.section .article li img {
	width: 260px;
	height: auto;
}
.feature.section .article li img:hover {
	opacity: 0.7;
}

.feature.section .article li:first-child, .feature.section .article li:nth-child(2), .feature.section .article li:nth-child(3), .feature.section .article li:nth-child(4){
margin-top:0;
}
.feature.section .article li:nth-child(4n){
margin-right:0;
}
.feature.section .article li .txt{
padding:20px 10px;
}
.feature.section .article li .txt p{
font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
font-size: 11px;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
margin:0;
letter-spacing: 0.05em;
}
.feature.section .article li .txt p.ttl{
font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
font-size: 13px;
font-weight: bold;
margin-bottom:10px;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
letter-spacing: 0.05em;
}
.feature.section .article li .txt .date{
margin-top:15px;
font-family:"Old Standard TT",serif;
color:#999;
}

.feature.section .article .PageNav {
	clear: both;
margin:30px auto 0;
text-align: center;
}
.feature.section .article .PageNav li {
display: inline-block; 
float: none;
margin: 0 10px;
width: auto;
height: auto;
}
.feature.section .article .PageNav li a {
background: #fff;
color: #111;
display: block;
font-size: 14px;
line-height: 1.6;
padding: 4px 10px;
border:1px solid #111;
/*border-radius: 50%;*/
text-decoration: none;
}
.feature.section .article .PageNav li.active a {
background: #111;
color: #fff;
}
.feature.section .article .PageNav li a:hover {
background: #555;
color: #fff;
}

@media only screen and (max-width: 1024px){
	.feature.section .inner{
	width:100%;
	}
	.feature.section .article ul{
	margin-left: 2%;
	}
	.feature.section .article li{
	width:23%;
	margin:2% 2% 0 0;
	}
	.feature.section .article li img {
		width: 100%;
	}
}


/*--------------------------------------------------------------------

	template：2015/10/23

--------------------------------------------------------------------*/
.content.feature{
min-height:inherit;
padding-bottom:10px;
}
.content.feature .topicpath{
float:left;
width:inherit;
}
.content.feature .featureinfo{
float:right;
padding:10px 5px 0 0;
}
.content.feature .featureinfo .date{
float:left;
margin:5px 15px 0 0;
color:#666;
}
.content.feature .featureinfo .sns{
float:right;
}
.content.feature .featureinfo .sns li{
float:left;
}
.content.feature .featureinfo .sns li a{
display:block;
background:#3b5999;
width:24px;
height:18px;
padding-top:5px;
text-align:center;
border-radius:12px;
}
.content.feature .featureinfo .sns li + li{
margin-left:10px;
}
.content.feature .featureinfo .sns li + li a{
background:#55acee;
}

.yotpo .pull-left {
text-align: left;
/*white-space: nowrap;*/
width: auto !important;
}

.yotpo-lightbox.yotpo .yotpo-modal.yotpo-modal-active .yotpo-lightbox-container .yotpo-lightbox-content-container .yotpo-instagram .yotpo-icon-profile {
width: 45px !important;
}

.yotpo-lightbox.yotpo .yotpo-modal.yotpo-modal-active .yotpo-lightbox-container .yotpo-lightbox-content-container .yotpo-lightbox-products-container .yotpo-lightbox-product-button {
position: relative !important;
}
